<?

//-------------------------------fim da autenticação---------------------//

	include("../adm/conexao.php");

    require("../adm/funcoes.php");

	

	$login =  $_SESSION["login"];  

//-------------------------------fim da autenticação---------------------//



// -------------------- Inclusão/Alteração/exclusão ------------------------------

 if (($_POST['campo_funcao'] == "alt")and($_POST['funcao_exc'] == "")){

  $result = mysqli_query($conexao,"UPDATE mensagem SET 

  lida='".valida_caracteres($_POST["lida"])."' 

  where id='".valida_caracteres($_POST["id"])."'") or die(mysqli_error($conexao));



              savelog($login, "Alterou situação da mensagem com assunto: $_POST[assunto].");

}



$alerta = "Atualização da situação efetuada com sucesso!";

?>

<html>

<head>

<meta http-equiv="Pragma" content="no-cache">

<meta http-equiv="Expires" content="-1">

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<title><? echo $empresa; ?></title>

<meta name="Description" content="">

<meta name="Author" content="Marcos Antonio Pereira Lopes">

<meta name="Keywords" content="">

<script language="JavaScript">

<!--

function Redireciona(){

  alert("<? echo $alerta ?>");

  open('lista_mensagens.php', '_top');  





}

-->

</script>

</head>

<body onLoad="JavaScript:Redireciona()">  

	  



</body>

</html>